Retrieves all the article price label
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
article_price_label| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| name |
Name of article price label |
string |
Required |
| code |
Code of article price label |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "123fdfff-7e7b-46e3-9759-6aa51234f9ee",
"name": "sample string 2",
"code": "sample string 3",
"modified_dateutc": "2026-08-19T18:05:46.6295975+00:00",
"db_currency_id": "211aff91-b245-4615-a2df-a0c0a5180374",
"db_currency_code": "sample string 6"
}